/* Mobile and Tablet*/

@media (max-width: 768px) {
    /*WelcomeText*/
    #ss_part_widget-3 > h2 {
        font-size: 32px;
    }
    /**3 Images on Home Page**/
    #ss_parts_widget-2 {
        margin: 0 0 30px 0; /*Row for 3 Images at Home Page*/
    }
    #ss_parts_widget-2-part-82 > .ss-parts-image img,
    #ss_parts_widget-2-part-83 > .ss-parts-image img,
    #ss_parts_widget-2-part-84 > .ss-parts-image img {
        width: 100%;
        height: auto;
    }
    #ss_part_widget-4 > h2 {
        font-size: 28px;
    }
    /**3 Images on Home Page**/
    /**Gardens**/
    #menu-the-gardens {
        font-size: 14px;
    }
    #page-sidebar {
        padding-right: 25px;
    }
    .content-garden {
        padding-left: 30px!important;
    }
    #menu-the-gardens li {
        margin-bottom: 10px
    }
    #menu-item-295:after {
        margin: 15px 0;
    }
    #ss_part_widget-4 {
        margin-bottom: 30px;
    }
    /*News*/
    .recent-posts-small--right {
        float: right;
    }
    .recent-posts-small--left {
        float: left;
    }
    /*Contact*/
    #contact-content,
    #contact-sidebar  {
        width: 100%;
        float: none;
    }
    #contact-content {
        margin-bottom: 30px;
    }
    #ss_part_widget-7 {
        padding: 15px 15px;
    }

    .cat-entry > p {
        font-size: 16px;
    }
    /*Upcoming Events Home*/
    .upcomingItems--img > img {
        height: 130px;
    }
    .upcomingItems {
        width: 130px;
    }
    .events-pagination {
        margin-bottom: 30px;
    }
    .upcoming-events-title {
        margin-top: 0;
    }
    .ss-slideshow .ss-slide {
        min-height: 300px;
    }
}
@media (max-width: 767px) {
    #ss_parts_widget-2-part-82,
    #ss_parts_widget-2-part-83,
    #ss_parts_widget-2-part-84 {
        margin-bottom: 30px;
        padding: 0;
    }
    #ss_parts_widget-2-part-82 > h2,
    #ss_parts_widget-2-part-83 > h2,
    #ss_parts_widget-2-part-84 > h2 {
        margin: 0;
    }
    /*Footer*/
    /**Clear Float for Footer Bottom Content**/
    #ss_part_widget-6 {
        margin-bottom: 10px;
    }
    #ss_parts_widget-3-part-95,
    #ss_parts_widget-3-part-96 {
        text-align: center;
    }
    #ss_parts_widget-3-part-95 {
        border-right: 0;
    }
    #ss_parts_widget-3-part-95:after {
        display: block;
        content: " ";
        height: 2px;
        width: 20%;
        background: #222222;
        margin: 0 auto 10px;
    }
    #ss_parts_widget-3-part-95 p:last-child {
        margin-bottom: 10px;
    }
    /*Footer*/
    .post-thumbnail-wrap {
        position: static;
    }
    .post-thumbnail-wrap > img {
        position: static;
        max-width: none;
        width: 100%;
        margin-left: 0;
    }
    .post-excerpt, .post-thumbnail-news {
        height: auto;
    }
    #page-sidebar {
        margin-bottom: 30px;
    }
    .upcoming-events {
        padding: 0 20px;
    }
    .book-button {
        position: static;
    }
    .book-button:first-of-type > .btn {
        margin: 0;
    }
    .type-qsot-event .entry-title {
        padding-right: 0;
    }
}
@media (max-width: 640px) {
    .recent-posts-small--left.event > img {
        width: 100%;
        height: auto;
    }
    .recent-posts-small--right.event {
        width: 100%;
        height: auto;
    }
    .recent-posts-small--left.event {
        width: 100%;
        height: auto;
        position: static;
        margin-bottom: 15px;
    }
}
@media (max-width: 480px) {
    /**3 Images on Home Page**/
    #ss_parts_widget-2-part-84 {
        margin-bottom: 0;
    }
    /**3 Images on Home Page**/
    #page-sidebar {
        border-right: none;
        padding: 0 15px;
        margin-bottom: 40px;
    }
    .content-garden {
        padding: 0 15px!important;
    }
    #menu-the-gardens li {
        text-align: left;
    }
    .upcoming-events {
        padding: 0 20px;
    }
    .owl-item {
        width: 130px;
    }
    .upcomingItems {
        width: 125px!important;
    }
    .owl-controls {
        margin-top: -71px;
    }
    .event-book-timeArrival .ginput_container,
    .event-book-dateVisit .ginput_container {
      float: left;
      width: 50%;
      margin-right: 10px;
    }
    .event-book-timeArrival .gfield_description, .event-book-dateVisit .gfield_description {
        font-size: 14px;
    }
}
@media (max-width: 359px) {
    .owl-controls {
        margin-top: -48px;
    }
    .welcomeText--heading {
        font-size: 30px;
    }
    .upcomingItems--img > img {
        height: 180px;
    }
    .upcomingItems {
        width: 100%!important;
    }
}